import r from "../../../classnames/index.mjs";
import * as c from "react";
const m = (e) => {
  let {
    prefixCls: t,
    className: s,
    width: a,
    style: l
  } = e;
  return /* @__PURE__ */ c.createElement("h3", {
    className: r(t, s),
    style: Object.assign({
      width: a
    }, l)
  });
}, o = m;
export {
  o as default
};
